[Meta]
Name=sua
Description=Sulka
Encoding=UTF-8

[Text]
Matthew=E Matyu
Mark=E Mak
Luke=E Luk
John=E Yoanes
Acts=O Aposel Ngaro Reha
Romans=lRom
I Corinthians=1Korin
II Corinthians=2Korin
Galatians=lGalesia
Ephesians=lEpeses
Philippians=lPilipai
Colossians=lKolosi
I Thessalonians=1Tesalonika
II Thessalonians=2Tesalonika
I Timothy=1Timoti
II Timothy=2Timoti
Titus=E Taitus
Philemon=E Pilimon
Hebrews=lHibru
James=E Yems
I Peter=1Pita
II Peter=2Pita
I John=1Yoanes
II John=2Yoanes
III John=3Yoanes
Jude=E Yut
Revelation of John=O Ngaelmir
Glossary=O Rhek Akuruk Ngaro Pneik

[Book Abbrevs]
E MATYU=Matt
EMATYU=Matt
E MAK=Mark
EMAK=Mark
E LUK=Luke
ELUK=Luke
E YOANES=John
EYOANES=John
O APOSEL NGARO REHA=Acts
OAPOSELNGAROREHA=Acts
LROM=Rom
1KORIN=1Cor
2KORIN=2Cor
LGALESIA=Gal
LEPESES=Eph
LPILIPAI=Phil
LKOLOSI=Col
1TESALONIKA=1Thess
2TESALONIKA=2Thess
1TIMOTI=1Tim
2TIMOTI=2Tim
E TAITUS=Titus
ETAITUS=Titus
E PILIMON=Phlm
EPILIMON=Phlm
LHIBRU=Heb
E YEMS=Jas
EYEMS=Jas
1PITA=1Pet
2PITA=2Pet
1YOANES=1John
2YOANES=2John
3YOANES=3John
E YUT=Jude
EYUT=Jude
O NGAELMIR=Rev
ONGAELMIR=Rev
O RHEK AKURUK NGARO PNEIK=Glossary
ORHEKAKURUKNGAROPNEIK=Glossary

